/* CSS Document */





.nf12{font-size:12px; color:#fff;}
.nf12 a:link {color:#fff;text-decoration:none;}
.nf12 a:visited{ COLOR: #fff;text-decoration:none;}
.nf12 a:hover { COLOR: #fff;text-decoration:none;}

.n12hui{font-size:12px; color:#333333;}
.n12hui a:link {color:#333333;text-decoration:none;}
.n12hui a:visited{ COLOR: #333333;text-decoration:none;}
.n12hui a:hover { COLOR: #333333;text-decoration:none;}



ul,li,ol{list-style:none;list-style-position:outside; margin:0px; padding:0px;}

/* °å¿é1------------------------------*/
#logodiv{ width:1002px; height:64px; margin:0 auto;}
#nlogo{ float:left;width:230px; height:64px;}
#logokh{ float:left;width:390px; height:54px; text-align:center; margin-top:10px;}
#logohelp{ float:left;width:380px; height:64px; margin:0 auto;}
#logohelp li{
	float:left;
	height:18px;
	width:63px;
	line-height:18px;
	margin-left:6px;
    border:#C3C3C3 1px solid;
	margin-top:18px;
	background-image:url(../images/menu-help.gif);
	text-align:center;
}


#nnews{float:left;width:230px; }
#nnews ul{width:230px;  }
#nnews li{
	float:left;
	width:67px;
	height:26px;
	text-align:center;
	line-height:26px;
	background-image: url(../images/menu-info-1.gif);
	background-repeat: no-repeat;
	margin-left:3px;
	margin-right:3px;
	margin-top:20px;
}

#ncah{ width:907px;margin:0 auto;}
#ncahleft{width:12px;float:left;}
#ncahmiddle{
	width:886px;
	float:left;
	height:40px;
	/*background-image: url(../images/top_new_34.gif);*/
	background-repeat: repeat-x;
	overflow:hidden;
}
#ncahmiddle li{float:left;margin-top:10px;margin-left:5px;margin-right:5px;line-height:24px; text-align:left;}
#ncahmiddle li img {vertical-align:middle; border:0;}
#ncahright{width:9px;float:right;}









